<header>
    <div class="article-heading-content">
        <h1>Why to calibrate a breathalyzer?</h1>
        <p class="lead">Calibration must be performed in order to keep the proper functioning of a breathalyzer. The test results may not
            be reliable, as a result of exploitation of the device. Not calibrated breathalyzer does not guarantee reliable
            results.
        </p>
        <picture>
            <source media="(min-width: 992px)" srcset="img/alcofind-af-100s-desktop.png">
            <img src="img/alcofind-af-100s-mobile.png" alt="What is a breathalyzer calibration?">
        </picture>
    </div>
</header>
<p>If the drunk person performs a test it can indicate a result 0,00‰. Another problem may be the opposite situation when a
    sober problem person is being tested and the breathalyzer shoves the value above 0,00‰. If the test is performed in a
    too short time after alcohol consumption, the breathalyzer should be recalibrated. The optimal time between the alcohol
    consumption and performing the test is 30 minutes. The breathalyzer should be calibrated any time you are not sure if
    the result is correct. A huge percentage of car accidents is caused by drunk drivers. The drunk drivers risk not only
    their life but also others' traffic participants. Breathalyzer can prevent from many tragedies caused by drunk drivers.
    Awareness of being sober or drunk plays a key role.</p>
<p>The penalties for being drunk on the road are rising in the United Kingdom year by year. Driving a vehicle, while being drunk
    may result in 3 months’ imprisonment, up to £2,500 fine or a possible driving ban. In the United Kingdom the admissible
    amount of alcohol in exhaled air is 35 micrograms per 100 milliliters of breath in case of England, Wales and Northern
    Ireland and only 22 micrograms per 100 milliliters of breath in Scotland. The most important thing is the proper calibration
    of breathalyzer in order to obtain the reliable results. Otherwise, the drunk driver and other traffic participants are
    ventured to danger. If you drive a car after being tested with malfunctioning breathalyzer you will have no justification.
    If you want to calibrate your breatahlyzer, please contact us on <a href="mailto:contact@detective-store.com">contact@detective-store.com</a>.</p>
<h2>How much alcohol can a European citizen drink?</h2>
<p>Not every European country has the same admissible blood alcohol level as in the United Kingdom. If we go abroad we need
    to remember about these differences. It will help to avoid many unpleasant situations. Whatever the regulations are,
    we should not drink even a little alcohol before driving. In the most of European countries the limit is 0 in case of
    Lithuania, Belarus, Slovakia and the Czech Republic. In the west of Europe the limits are quite higher in Germany, France,
    Spain, Greece, Croatia and Bulgaria. The highest admissible alcohol level is 0,8 per mile in Italy, Slovenia and Switzerland.</p>
<h2>How to prevent from breathalyzer decalibration?</h2>
<div class="col-xs-12 col-sm-5 pull-left">
    <div class="thumbnail">
        <img src="img/drager-7510-carrying-case.jpg" alt="#">
    </div>
</div>
<p>A breathalyzer should not be stored in a car during the heat or frosty days. In winter it is recommended to keep a breathalyzer
    in a room temperature. It can ensure you that the condensed steam won't cause any damage to the device. The manufacturers
    of breathalyzers often mention the storage temperature of their devices. These values should be taken into consideration.
    If you have a child or a pet, you should make sure that your breathalyzer is beyond their reach. Breathalyzer is not
    a toy and it should be kept away from children. It should be remembered that the blood alcohol test should not be performed
    immediately after an alcohol consumption. It is recommended to wait 20-30 minutes after performing the test. If the device
    is transported for a short distances it is advised to keep it in a case. The device should not be kept close to the substances
    containing alcohol. The breathalyzers sensors are sensitive enough to be influenced by these substances. As a result
    of it, the sensors can be decalibrated and the breathalyzer would not provide reliable results.</p>
<p class="clearfix">It is also important to take care of batteries. The best choice are the batteries recommended by the manufacturer. They always
    should be fully charged.</p>
<h2>Common myths about breathalyzers and breathalyzers calibration</h2>
<div class="col-xs-12 col-sm-4 pull-right">
    <div class="thumbnail">
        <img src="img/breathalyzer-calibration-kit.jpg" alt="#">
    </div>
</div>
<p>There are many myths about breathalyzers. We should keep far from ignorance and nail these myths.</p>
<ul>
    <li>Myth no 1: Never give your breathalyzer to a service, which does not have your breathalyzer in its offer. Services often
        do not support devices, which are not included in their offer as they want to avoid competitors.
    </li>
    <li>Myth no 2: Damaged sensor, which is the result of improper operation by the user is not covered by warranty. Mechanical
        damages are also not covered by warranty. Breathalyzer is a delicate device and it should be used in a proper way.</li>
    <li>Myth no 3: Breathalyzer calibration is expensive Breathalyzer calibration often costs several dozen in the United Kingdom
        and our calibration price is from 24GBP to 130 GBP depending on the breathalyzer model.
    </li>
    <li>Myth no 4: Breathalyzer is a toy and is not useful in every-day situations This statement is wrong. Obviously, there
        are some breatahalyzers, which serve for entertainment purposes. Some breathalyzers can be plugged to a mobile phones
        and they allow to call for a taxi. However, it should be remembered that most of the breathalyzers on the market
        are professional devices designed to provide security on the roads and avoid dangerous situations.</li>
    <li>Myth no 5: One test is enough It is always recommended to perform a few tests, for instance 3 in the same intervals,
        for instance every 15 minutes. Well calibrated brethalyzer should display the same result every time if the test
        was performed in short intervals. If the tested person doesn't drink, the result successively get lower.</li>
    <li>Myth no 6: Cigarettes do not affect the test result It seems to be obvious, at least cigarettes are not the same substance
        as alcohol is. However, in reality, things look like much different. It should be remembered that the sensors in
        breathalyzer are not only sensitive to alcohol, but also to nicotine and acetone. Performing the test just after
        smoking cigarette may decalibrate the breathalyzer and show the wrong result.</li>
    <li>Myth no 7: Price is not important The price of breathalyzer should be taken into consideration. The more professional
        breathalyzer, the more expensive it is. It is sometimes better to invest your money in good quality equipment. It
        is often more resistant to damage, the test time is much shorter and the breathalyzer does not have to be calibrated
        so often.</li>
    <li>Myth no 8: Breathalyzer calibration is a simple process Breathalyzer is a professional device and its calibration is
        not simple. Therefore, please do not take an attempt to calibrate or change a sensor of a breathalyzer yourself.
        It is much better to have it calibrated or serviced by experts in appropriate conditions.
    </li>
</ul>
<footer>
    <div class="article-footer-content">
        <a href="http://www.detective-store.com/" rel="nofollow"><img class="img-responsive" src="img/article-footer-logo.png" alt="Detective store"></a>
        <h2>Detective Store offers calibration services</h2>
        <p>We have professional specialists and proper conditions in order to successfully calibrate your device. Please, check
            out our calibration service <a href="http://www.detective-store.com/content/breathalyzer-calibration-22">here</a>            or feel free to ask our expert a question on <a class="contact-email" href="mailto:contact@detective-store.com">contact@detective-store.com</a></p>
    </div>
</footer>